<mamecheat version="1">

  <cheat desc="Enemies once per Round"> <comment>Also no Fireballs</comment>
    <script state="run">
      <action>maincpu.pb@218D=00</action>
    </script>
  </cheat>

  <cheat desc="Always Round 1 (Slow Enemies)">
    <script state="run">
      <action>maincpu.pb@21AB=00</action>
    </script>
  </cheat>

  <cheat desc="1 Rescue Ends Round Now!">
    <script state="on">
      <action>maincpu.pb@21AE=05</action>
      <action>maincpu.pb@212D=01</action>
      <action>maincpu.pb@21A0=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@21AC=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Fuel PL1">
    <script state="run">
      <action>maincpu.pb@21A2=80</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@22AC=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Fuel PL2">
    <script state="run">
      <action>maincpu.pb@22A2=80</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
